version: "3.1"
stories:
  - story: stop form + continue
    steps:
      - intent: vraag_iit
      - action: iit_form
      - active_loop: iit_form
      - intent: stop
      - action: utter_vraag_om_door_te_gaan
      - intent: bevestigen
      - action: iit_form
      - active_loop: null
      - action: utter_submit
      - action: utter_slots_values

  - story: stop form + stop
    steps:
      - intent: vraag_iit
      - action: iit_form
      - active_loop: iit_form
      - intent: stop
      - action: utter_vraag_om_door_te_gaan
      - intent: ontkennen
      - action: action_deactivate_loop
      - active_loop: null
